---
name: Alina Mihaila
locality: Targu-Mures
country: Romania
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer, Product
  Intelligence</a>
reports_to: nicolasdular
picture: alinamihaila.png
twitter: alina_vancea
gitlab: alinamihaila
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
projects:
  gitlab:
  - reviewer backend
  - reviewer database
  - reviewer product_intelligence
  iglu: trainee_maintainer
  version-gitlab-com:
  - maintainer backend
  - reviewer database
story: |
  Alina grew up in country side in the heart of Transylvania, she started to work as a developer at the age of 21 in an outsourcing company. After going to the office for 5 years she decided to take of her own and work remotely.
  She likes solving problems and helping people.
  Outside work Alina enjoys spending time with her family and reading. She has a passion for crocheting.
specialty: Product Intelligence

